#container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    width: 100vw;
}

#masterpane {
    overflow: auto;
    flex-shrink: 1;
    flex-grow: 1;
    max-width: 800px;
    min-width: 300px;
}

#masterpane table {
    width: 100%;
    max-width: 800px;
    min-width: 300px;
    margin: auto;
}

#masterpane th {
    border: none;
    margin: 0;
    padding: 0;
}

#masterpane td {
    border: none;
    margin: 0;
    padding: 0;
}

.level1 {
    padding-left: 10px;
    font-size: 145%;
    font-weight: bold;
}

.level2 {
    margin-left: 30px;
    font-size: 130%;
    font-weight: bold;
}

.level3 {
    margin-left: 50px;
    font-size: 115%;
}

.smalllabel .level {
    font-size: 10pt;
    background-color: #1b6d85;
    color: white;
}

.smalllabel .order {
    font-size: 10pt;
    background-color: #796327;
    color: white;
}

.assign {
    font-size: 85%;
}

.smalllabel .id {
    font-size: 12pt;
    color: black;
    border: 1px black solid;
}

#detainpane {
    flex-shrink: 1;
    flex-grow: 1;
    overflow-x: visible;
    overflow-y: scroll;
}

#detainpane table {
    background-color: #F3F3F3;
    margin: 0 auto;
    width: 100%;
}

#detainpane th {
    text-align: right;
    width: 150px
}

.title1 {
    padding: 10px;
    margin-top: 4px;
    font-size: 155%;
    font-weight: bold;
    background-color: #c6c6c6;
}

.title2 {
    padding-left: 10px;
    padding-bottom: 5px;
    margin-top: 8px;
    font-size: 140%;
    font-weight: bold;
    border: #7a7a7a solid 3px;
}

.title3 {
    padding-left: 10px;
    margin-top: 8px;
    font-size: 125%;
    font-weight: bold;
}

.taskattr {
    margin-left: 100px;
    margin-top: 4px;
    margin-bottom: 8px;
    padding-left: 50px;
    font-size: 75%;
    background-color: #c6c6c6;
}

.taskbody {
    padding-left: 20px;
    font-size: 100%;
    padding-bottom: 16px;
    line-height: 2.0;
}

